*
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
}

body
{
    background-color: lightblue;
}

nav
{
    margin: 10px;
}

nav ul 
{
    display: flex;
    justify-content: flex-start;
    flex-direction: row;
    align-items: center;
}

nav ul li 
{
    list-style-type: none;
    text-decoration: none;
    margin: 30px;
}

nav ul li a
{
    text-decoration: none;
}

#logo
{
    height: 70px;
    width: 60px;
}

header
{
    text-align: center;
}

.imgs
{
    height: 120px;
    width: 100px;
    border-radius: 80%;
}

.article-container
{
    text-align: center;
}

.author
{
    color: red;
}

.first
{
    width: 45%;
    font-style: italic;
}

.lists
{
    text-align: right;
}